Subject: [bess] Alia Atlas' No Objection on draft-ietf-bess-mvpn-bidir-ingress-replication-03: (with COMMENT)

From: "Alia Atlas" <[email-masked]>
Date: Wed, 14 Oct 2015 14:42:57 -0700

Alia Atlas has entered the following ballot position for
draft-ietf-bess-mvpn-bidir-ingress-replication-03: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-bess-mvpn-bidir-ingress-replication/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

This is not an easy document to read.  If it gave reasons, examples, and
explained what it was accomplishing
with the information exchanged, that would probably help.